ImagickDraw::setFontSize
ImagickDraw::setFontStyle
The ImagickDraw class
PHP Manual

# ImagickDraw::setFontStretch

(PECL imagick 2.0.0)

ImagickDraw::setFontStretch — Sets the font stretch to use when annotating with text

### Description

bool ImagickDraw::setFontStretch ( int `$fontStretch` )
Warning

This function is currently not documented; only its argument list is available.

Sets the font stretch to use when annotating with text. The AnyStretch enumeration acts as a wild-card "don't care" option.

### Parameters

`fontStretch`

  STRETCH_ constant

### Return Values

No value is returned.

ImagickDraw::setFontSize
ImagickDraw::setFontStyle
The ImagickDraw class
PHP Manual